
/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__197670_ {max-width: 600px; margin:0 auto;}
.pm-banner_slide_responsive__197670_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__197670_ a img {border:none;}
.pm-banner_slide_responsive__197670_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__197670_ .item {position:relative;}

.pm-banner_slide_responsive__197670_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__197670_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__197670_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__197670_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__197670_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__197670_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__197670_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_197671_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197671_ > div {}
.layout_197671_ > div:after {content:''; display:block; clear:both;}
.layout_197671_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197671_ > div > .container_1 {width:50%;}
.layout_197671_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_197671_ > div > .container_1 { width:100%; }
	.layout_197671_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_197671_ {min-width:1200px;}
}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__197673_ {max-width: 600px; margin:0 auto;}
.pm-banner_slide_responsive__197673_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__197673_ a img {border:none;}
.pm-banner_slide_responsive__197673_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__197673_ .item {position:relative;}

.pm-banner_slide_responsive__197673_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__197673_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__197673_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__197673_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__197673_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__197673_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__197673_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_197672_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_197672_ * {box-sizing:border-box;}
.img_ratio_197672_ a {display:block; text-decoration:none;}
.img_ratio_197672_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_197672_ {width:600px;}
}
@media \0screen{
	.img_ratio_197672_ {width:600px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_197674_:after {content:''; display:block; clear:both;}
.img_tile_197674_ * {box-sizing:border-box;}
.img_tile_197674_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_197674_ .item a {display:block; text-decoration:none;}
.img_tile_197674_ figure {display:block; margin:0; padding:0px;}
.img_tile_197674_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_197674_ .text_box {display:block;}
.img_tile_197674_ .text_box p {margin:0; padding:0px;}
.img_tile_197674_ .subject {font-weight:bold; color:#d00000;}
.img_tile_197674_ .content {color:#444;}

.text_sml_197674_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_197674_ .content {font-size:13px; line-height:1.6em;}
.text_mid_197674_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_197674_ .content {font-size:14px; line-height:1.6em;}
.text_big_197674_ .subject {font-size:18px; line-height:1.4em;}
.text_big_197674_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_197674_ .item {width:100%;}
.col_m_2_197674_ .item {width:50%;}
.col_m_3_197674_ .item {width:33.3333%;}
.col_m_1_197674_ .item,
.col_m_2_197674_ .item2n,
.col_m_3_197674_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_197674_ .item,
	.col_m_2_197674_ .item2n,
	.col_m_3_197674_ .item3n {clear:none;}

	.col_pc_1_197674_ .item {width:100%;}
	.col_pc_2_197674_ .item {width:50%;}
	.col_pc_3_197674_ .item {width:33.3333%;}
	.col_pc_4_197674_ .item {width:25%;}
	.col_pc_5_197674_ .item {width:20%;}
	.col_pc_6_197674_ .item {width:16.6666%;}
	.col_pc_1_197674_ .item,
	.col_pc_2_197674_ .item2n,
	.col_pc_3_197674_ .item3n,
	.col_pc_4_197674_ .item4n,
	.col_pc_5_197674_ .item5n,
	.col_pc_6_197674_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_197674_ .item,
	.col_m_2_197674_ .item2n,
	.col_m_3_197674_ .item3n {clear:none;}

	.col_pc_1_197674_ .item {width:100%;}
	.col_pc_2_197674_ .item {width:50%;}
	.col_pc_3_197674_ .item {width:33.3333%;}
	.col_pc_4_197674_ .item {width:25%;}
	.col_pc_5_197674_ .item {width:20%;}
	.col_pc_6_197674_ .item {width:16.6666%;}
	.col_pc_1_197674_ .item,
	.col_pc_2_197674_ .item2n,
	.col_pc_3_197674_ .item3n,
	.col_pc_4_197674_ .item4n,
	.col_pc_5_197674_ .item5n,
	.col_pc_6_197674_ .item6n {clear:both;}
}
